﻿/*全局样式*/
*{margin:0;padding:0;}
body{background:#fff; font-family:Arial,'Microsoft YaHei',SimHei,SimSun; font-size:14px; overflow-x:hidden; line-height:24px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal; outline:none;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none;}
.img-none{display:none !important;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width:100%; max-height: 100%;display: block;	margin:auto;padding:auto;}

.wrap{max-width:1200px !important; margin:0 auto;}
header{width:100%; float:left;}
main{width:100%; float:left;}
footer{width:100%; float:left;}
/*End*/

/*头部*/
.header{width:100%; float:left; background:#fff; border-bottom:2px solid #009341; position:relative; left:0; top:0; z-index:99999;}
.logo{width:25%; float:left; padding:17px 0;}
.logo img{float:left; width:100%; max-width:252px; max-height:84px;}
.header_R{width:75%; float:right;}
.header_B{float:right;}
.header_dianhua{float:left; height:40px; padding-left:30px; background:url(../images/header_dianhua.png) no-repeat left center; line-height:40px; font-size:16px; color:#666666; font-weight:bold;}
.header_dianhua span{font-family:Impact; font-size:18px; color:#d9201a;}
.header_nav{float:right; line-height:40px;}
.header_nav a{float:left; margin-left:20px; font-size:16px; color:#adadad;}
.header_nav a:hover{color:#009341;}

/*导航*/
nav{width:100%; float:left; position:relative; left:0; top:0; z-index:999999999;}
nav ul{width:100%; float:left; border-left:1px dashed #dcdcdc;}
nav ul li{width:16.6666%; float:left; position:relative; border-right:1px dashed #dcdcdc;}
nav ul li>a{display:block; overflow:hidden; height:78px; line-height:78px; text-align:center; font-size:18px; color:#666666; transition:all 0.4s;}
nav ul li:hover>a{background:#009341; color:#fff;}

.nav_sub{display:none; width:100%; float:left; position:absolute; left:0; top:100%;padding:2px; z-index:99999999; background:rgba(0, 147, 65, 0.8) none repeat scroll 0 0 !important; background-color:#009341;}
.nav_sub dd{display:block; overflow:hidden;}
.nav_sub dd a{display:block; overflow:hidden; height:46px; line-height:46px; font-size:16px; color:#fff; text-align:center;}
.nav_sub dd a:hover{background:#fff; color:#009341;}
nav ul li:hover .nav_sub{display:block;}
/*END*/

/*banner图*/
.banner{width:100%; float:left; position:relative;}
.banner .banner-imgbox{width:100%; float:left;}
.banner .banner-imgbox .swiper-slide{background-repeat:no-repeat; background-position:center center; background-size:cover;}
.banner .banner-imgbox .swiper-slide .banner_img_top{padding-top:31.3021%;}
.banner .banner-imgbox .swiper-slide img{width:100%; height:auto; display:block;}
.banner .swiper-pagination {position: absolute; right:0; bottom:15px;}
.banner .swiper-pagination-bullet {width:14px; height:14px; background:#009341; opacity:0.5; border-radius:50%; margin:0 6px;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#009341;}
.banner .next{right:2%; position:absolute;top:50%; margin-top:-26px; width:32px; height:52px; background:url(../images/next.jpg) no-repeat center center; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{left:2%; position:absolute;top:50%; margin-top:-26px; width:32px; height:52px; background:url(../images/prev.jpg) no-repeat center center; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner:hover .next{opacity:1;}
.banner:hover .prev{opacity:1;}
/*END*/

.cptj{width:100%; overflow:hidden; padding:30px 0;}
.cptj_title{display:block; overflow:hidden; text-align:center; font-weight:bold;}
.cptj_p{line-height:36px; font-size:26px; color:#333333; text-transform:uppercase;}
.cptj_sp{line-height:45px; font-size:30px; color:#009341; background:url(../images/heng1.png) no-repeat center center;}
.cptj_contect{position:relative; margin-top:15px;}
.cptj-imgbox .swiper-slide{background:url(../images/tjcp_bottom.jpg) no-repeat center center; background-size:100% 20px; padding-bottom:20px;}
.cptj-imgbox .swiper-slide a{display:block; overflow:hidden; border:1px solid #ccc; padding:4px; transition:all 0.4s;}
.cptj-imgbox .swiper-slide a .cptj_B{width:100%; overflow:hidden;}
.cptj-imgbox .swiper-slide a .cptj_B .cptj_img{width:100%; overflow:hidden; transition:all 1s;}
.cptj-imgbox .swiper-slide a .cptj_B .cptj_img::before{content:""; display:block; padding-top:66.30435%;}
.cptj-imgbox .swiper-slide a .cptj_T{display:block; overflow:hidden; height:40px; line-height:40px; margin-top:20px; font-size:16px; color:#333333; font-weight:bold; padding:0 10px; text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s;}
.cptj-imgbox .swiper-slide a .cptj_txt{display:block; overflow:hidden; height:64px; line-height:16px; font-size:12px; color:#666666; padding:0 10px; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:4; -webkit-box-orient: vertical;}
.cptj-imgbox .swiper-slide a:hover{border-color:#009341;}
.cptj-imgbox .swiper-slide a:hover .cptj_T{color:#009341;}
.cptj-imgbox .swiper-slide a:hover .cptj_B .cptj_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.cptj-next{right:-52px; position:absolute;top:50%; transform: translateY(-50%); width:32px; height:32px; background-image:url(../images/tjcp_icon.png); background-repeat:no-repeat; background-position:left bottom; overflow:hidden; opacity:1; cursor:pointer; transition:all 0.4s;}
.cptj-prev{left:-52px; position:absolute;top:50%; transform: translateY(-50%); width:32px; height:32px; background-image:url(../images/tjcp_icon.png); background-repeat:no-repeat; background-position:left top; overflow:hidden; opacity:1; cursor:pointer; transition:all 0.4s;}
.cptj-next:hover{ background-position:right bottom;}
.cptj-prev:hover{ background-position:right top;}

.cpzx{width:100%; overflow:hidden; background:url(../images/cp_bj.jpg) no-repeat center top; background-size:cover; padding:35px 0;}
.cpzx_title{display:block; overflow:hidden; text-align:center;}
.cpzx_p{line-height:58px; font-size:48px; color:#333333; font-weight:bold; background:url(../images/heng2.png) no-repeat center center; letter-spacing:5px;}
.cpzx_sp{line-height:26px; font-size:12px; color:#999999; text-decoration:underline !important; text-transform:uppercase;}
.cpzx_ul{display:block; overflow:hidden; width:1220px; padding-top:45px;}
.cpzx_ul li{width:285px; float:left; margin:0 20px 20px 0;}
.cpzx_ul li a{display:block; overflow:hidden; border:1px solid #ccc; position:relative;}
.cpzx_ul li a .cpzx_img{width:100%; overflow:hidden;}
.cpzx_ul li a .cpzx_img::before{content:""; display:block; padding-top:91.1661%;}
.cpzx_ul li a .cpzx_hover{width:100%; float:left; height:40px; position:absolute; left:0; bottom:0; transition:all 0.4s;}
.cpzx_ul li a .cpzx_hover .cpzx_pp{width:100%; float:left; height:40px; line-height:40px; text-align:center; font-size:16px; color:#333333; background:#fff; padding:0 10px; transition:all 0.4s;}
.cpzx_ul li a .cpzx_hover .cpzx_txt{width:100%; float:left; height:48px; overflow:hidden; line-height:16px; text-align:center; font-size:16px; color:#fff; padding:0 20px; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; margin:10px 0;}
.cpzx_ul li a .cpzx_hover .cpzx_more{width:26px; float:left; height:26px; line-height:26px; text-align:center; background:#009341; border-radius:5px; font-size:16px; color:#fff; position:absolute; left:50%; bottom:35px; z-index:9; transform: translateX(-50%); transition:all 0.4s;}
.cpzx_ul li a:hover .cpzx_hover{height:100%; background:rgba(0, 147, 65, 0.75) none repeat scroll 0 0 !important; background-color:#009341; display:flex; align-content:center; align-items:center; justify-content:center; flex-wrap:wrap;}
.cpzx_ul li a:hover .cpzx_hover .cpzx_pp{background:none; color:#fff; font-weight:bold;}
.cpzx_ul li a:hover .cpzx_hover .cpzx_more{width:44px; height:44px; line-height:42px; border:1px solid #ccc; text-align:center; background:#fff; font-size:36px; color:#009341; font-weight:bold; position:relative; left:0; transform: translateX(0); bottom:initial;}
.cpzx_ul li:last-child a .cpzx_more{width:100%; float:left; position:absolute; left:0; top:50%; transform: translateY(-50%);}
.cpzx_ul li:last-child a .cpzx_more img{display:block; max-width:100%; height:auto; margin:0 auto;}

.gsjjbox{width:100%; overflow:hidden; padding:40px 0; background:url(../images/news_jiantou.jpg) no-repeat center bottom,url(../images/news_bj.jpg) repeat-x left bottom;}
.gsjj{width:100%; float:left;} 
.gsjj_img{width:568px; float:left;}
.gsjj_img::before{content:""; display:block; padding-top:61.26761%;}
.gsjj_contect{width:calc(100% - 438px); float:left; margin:30px 0 0 -130px; position:relative; background:#fff; padding:15px 0 15px 20px;}
.gsjj_title{display:block; overflow:hidden; height:34px; line-height:34px; font-size:30px; color:#333333; background:url(../images/gsjj_heng.png) repeat-x left center;}
.gsjj_title span{background:#fff; float:left; padding-right:30px;}
.con {display:block; overflow:hidden;}
#tags {width:110px; float:left; margin-right:35px; padding-top:30px;}
#tags LI {display:block; overflow:hidden; margin-bottom:20px;}
#tags LI A {display:block; overflow:hidden; height:32px; line-height:30px; text-align:center; border:1px solid #dc231e; border-radius:16px; font-size:12px; color:#333333;}
#tags LI.selectTag A {background:#dc231e; color:#fff;}
#tagContent {display:block; overflow:hidden;}
.tagContent {display: none;}
#tagContent div.selectTag {DISPLAY: block}
.gsjj_p{display:block; overflow:hidden; line-height:40px; font-size:21px; color:#333333; font-weight:bold;}
.gsjj_txt{display:block; overflow:hidden; line-height:22px; font-size:14px; color:#666666;}

.zzbox{width:100%; float:left; padding-top:36px;}
.zz_title{width:42%; float:left; line-height:40px; height:40px; background:url(../images/zz_jiantou.png) no-repeat right center,url(../images/gsjj_heng.png) repeat-x left center; font-size:30px; color:#333333;}
.zz_title span{background:#fff; float:left; padding-right:30px;}
/*资质证书轮播图*/
.zz-imgbox{width:52%; float:right; margin-top:-100px; padding-top:45px;}
.zz-imgbox .swiper-slide a{display:block; overflow:hidden; position:relative; border:1px solid #ccc;}
.zz-imgbox .swiper-slide a::before{content:""; display:block; padding-top:130.7143%;}
.zz-imgbox .swiper-slide a img{transition:all 1s;}
.zz-imgbox .swiper-slide a:hover img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.zz-next{right:0; position:absolute;top:0; width:35px; height:30px; line-height:30px; text-align:center; background:#dc241e; overflow:hidden; opacity:1;  cursor:pointer; font-family:SimSun; font-size:16px; color:#fff;}
.zz-prev{left:initial; right:35px; position:absolute;top:0; width:35px; height:30px; line-height:30px; text-align:center; background:#0092e0; overflow:hidden; opacity:1; cursor:pointer;  font-family:SimSun; font-size:16px; color:#fff;}
/*END*/
.zz_dianhua{width:100%; float:left; height:80px; line-height:80px; text-align:center; font-size:24px; color:#333333; margin-top:30px;}

.news{width:100%; float:left; padding:60px 0; position:relative;}
.news_contect{display:flex; justify-content:space-between; overflow:hidden; padding-top:40px; flex-wrap:wrap;}
.news_B{width:360px; float:left;}
.news_BB{display:block; overflow:hidden;}
.news_BB .news_imgB{width:100%; overflow:hidden;}
.news_BB .news_imgB .news_img{width:100%; overflow:hidden; transition:all 1s;}
.news_BB .news_imgB .news_img::before{content:""; display:block; padding-top:46.3889%;}
.news_BB .news_p{display:block; overflow:hidden; height:30px; line-height:30px; font-size:14px; color:#333333; font-weight:bold; margin-top:15px; transition:all 0.4s;}
.news_BB .news_p span{font-size:18px; color:#0092e0;}
.news_BB .news_txt{display:block; overflow:hidden; height:36px; line-height:18px; font-size:12px; color:#666666; text-indent:2em;}
.news_BB .news_txt span{color:#000;}
.news_BB .news_sp{display:block; overflow:hidden; line-height:22px; font-size:12px; color:#c6c6c6;}
.news_BB:hover .news_p{color:#0092e0;}
.news_BB:hover .news_imgB .news_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.news_ul{display:block; overflow:hidden; border-top:1px solid #f0f0f0;}
.news_ul li{display:block; overflow:hidden; border-bottom:1px solid #f0f0f0;}
.news_ul li span{float:right; height:44px; line-height:44px; font-size:12px; color:#666666;}
.news_ul li a{display:block; overflow:hidden; height:44px; line-height:44px; font-size:14px; color:#666666;}
.news_ul li a em{font-size:18px; color:#009341; float:left; margin-right:5px;}
.news_ul li a:hover{color:#009341;}
.news_more{width:100%; float:left; position:absolute; left:0; bottom:-19px; z-index:9;}
.news_more a{display:block; max-width:235px; height:38px; line-height:36px; border:1px solid #dc241e; text-align:center; margin:0 auto; width:100%; background:#dc241e; border-radius:5px; font-size:14px; color:#fff; transition:all 0.4s;}
.news_more a:hover{background:#fff; color:#dc241e;}

.Choice{width:100%; overflow:hidden; padding:50px 0 90px 0; background:url(../images/ind_bj1.jpg) no-repeat center bottom;}
.Choice_title{display:block; overflow:hidden; line-height:70px; text-align:center; font-size:48px; color:#fff; font-weight:bold; letter-spacing:10px;}
.Choice_title span{font-size:60px; color:#ece413;}
.Choice_ul{display:flex; align-content:center; justify-content:center; overflow:hidden; padding-top:15px;}
.Choice_ul li{width:130px; float:left; margin:0 30px;}
.Choice_ul li a{display:flex; align-content:center; align-items:center; justify-content:center; height:130px; overflow:hidden; background:url(../images/ind_bj2.png) no-repeat center center; font-size:26px; color:#036bbe; font-weight:bold; line-height:30px;}

.ind{width:100%; overflow:hidden; padding:35px 0;}
#certify {position: relative; margin-top:32px;}
#certify .swiper-slide {width:434px;}
#certify .swiper-slide a{display:block; overflow:hidden; position:relative; border:1px solid #30bdff;}
#certify .swiper-slide a .ind_img{width:100%; overflow:hidden;}
#certify .swiper-slide a .ind_img::before{content:""; display:block; padding-top:63.65741%;}
#certify .swiper-slide a .ind_txt{width:calc(100% - 14px); float:left; height:40px; line-height:40px; text-align:center; position:absolute; left:7px; bottom:7px; background:rgba(0, 147, 65, 0.8) none repeat scroll 0 0 !important; background-color:#009341; font-size:16px; color:#fff; font-weight:bold; transition:all 0.4s;}
#certify .swiper-slide a:hover .ind_txt{ background:rgba(220, 36, 30, 0.8) none repeat scroll 0 0 !important; background-color:#dc241e;}
#certify .certify-prev {left:-50px; position:absolute; top:50%; transform: translateY(-50%); width:32px; height:32px; background: url(../images/tjcp_icon.png) no-repeat; background-position:left top; transition:all 0.4s;}
#certify .certify-prev:hover {background-position:right top;}
#certify .certify-next {right:-50px; position:absolute; top:50%; transform: translateY(-50%); width:32px; height:32px; background: url(../images/tjcp_icon.png) no-repeat; background-position:left bottom; transition:all 0.4s;}
#certify .certify-next:hover {background-position:right bottom;}

footer{background:#f0f0f0; padding:13px 0; background:url(../images/footer_bj.jpg) no-repeat center center; background-size:cover;}
.footer{display:flex; justify-content:space-between;}
.footer_B{float:left; display:flex; align-content:center; align-items:center;}
.footer_B:first-child{width:418px;}
.footer_B:first-child img{display:block; overflow:hidden; max-width:100%; height:auto;}

.footer_B:nth-child(2){width:584px; border-left:1px solid #fff; border-right:1px solid #fff; padding:0 50px;}
.footer_nav{display:flexbox; overflow:hidden; justify-content:space-around; flex-wrap:wrap; line-height:42px;}
.footer_nav span{width:50%; float:left; color:#fff; font-size:12px; line-height:16px;}
.footer_nav span:first-child{width:100%; font-size:18px; margin-bottom:20px;}

.footer_wx{width:94px; float:right; text-align:center; line-height:30px; font-size:14px; color:#fff;}
.footer_wx img{width:94px; height:94px;}

/*走进晟齐*/
.main{width:100%; overflow:hidden; padding:40px 0;}
.main_left{width:164px; float:left;}
.about{width:100%; float:left; margin-bottom:15px;}
.about_title{display:block; overflow:hidden; font-size:14px; color:#666666; text-align:center; line-height:26px;}
.about_title span{display:block; overflow:hidden; height:48px; line-height:48px; font-size:36px; color:#333333;}
.about_ul{display:block; overflow:hidden; padding-top:45px;}
.about_ul li{display:block; overflow:hidden; border:1px solid #ececec; padding:1px; transition:all 0.4s; margin-bottom:10px;}
.about_ul li a{display:block; overflow:hidden; height:30px; line-height:28px; border:1px solid #d9d9d9; text-align:center; font-size:14px; color:#666666; transition:all 0.4s;}
.about_ul li:hover{border-color:#e60016;}
.about_ul li:hover a{border-color:#e60016; background:#e60016; color:#fff;}
.about1{background:url(../images/about_bj.jpg) no-repeat center center; background-size:cover; padding:15px 10px;}
.about_B{display:block; overflow:hidden; background:rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important; background-color:#fff; padding:35px 0;}
.about_p{display:block; overflow:hidden; width:110px; height:28px; margin:0 auto; background:#009140; line-height:28px; border-radius:14px; text-align:center; font-family:SimHei; font-size:18px; color:#fff;}
.about_sp{display:block; overflow:hidden; line-height:30px; text-align:center; font-family:SimHei; font-size:16px; color:#009140; font-weight:bold; padding:5px 0;}
.about_B img{display:block; max-width:100%; height:auto; margin:0 auto;}

.main_right{width:976px; float:right;}
.company{display:block; overflow:hidden; font-size:14px; color:#666666; line-height:22px;}
.company img{display:block; max-width:100%; height:auto; margin-bottom:20px;}
.company span{display:block; overflow:hidden; line-height:34px; font-size:20px; color:#333333; font-weight:bold;}
/*End*/

/*产品中心*/
.cp_ul{display:block; overflow:hidden; width:996px;}
.cp_ul li{width:312px; float:left; margin:0 20px 20px 0;}
.cp_ul li a{display:block; overflow:hidden; border:1px solid #ccc; padding:4px; transition:all 0.4s;}
.cp_ul li a .cptj_B{width:100%; overflow:hidden;}
.cp_ul li a .cptj_B .cptj_img{width:100%; overflow:hidden; transition:all 1s;}
.cp_ul li a .cptj_B .cptj_img::before{content:""; display:block; padding-top:66.30435%;}
.cp_ul li a .cptj_T{display:block; overflow:hidden; height:40px; line-height:40px; margin-top:20px; font-size:16px; color:#333333; font-weight:bold; padding:0 10px; text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s;}
.cp_ul li a .cptj_txt{display:block; overflow:hidden; height:64px; line-height:16px; font-size:12px; color:#666666; padding:0 10px; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:4; -webkit-box-orient: vertical;}
.cp_ul li a:hover{border-color:#e60016;}
.cp_ul li a:hover .cptj_T{color:#e60016;}
.cp_ul li a:hover .cptj_txt{color:#e60016;}
.cp_ul li a:hover .cptj_B .cptj_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}

.cp_bottom{display:flex; overflow:hidden; align-content:center; justify-content:center; align-items:center; padding-top:20px;}
.cp_bottom a{float:left; width:36px; height:32px; line-height:30px; text-align:center; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;border-left:1px solid #dcdcdc; font-family:SimSun; font-size:12px; color:#333333; transition:all 0.4s;}
.cp_bottom a:first-child{border-radius:5px 0 0 5px;}
.cp_bottom a:last-child{border-right:1px solid #dcdcdc;border-radius:0 5px 5px 0;}
.cp_bottom a:hover{background:#e60016; border-color:#e60016; color:#fff; border-right:none;}
.cp_bottom a.actived{background:#e60016; border-color:#e60016; color:#fff; border-right:none;}

.cpxq{display:block; overflow:hidden;}
.cpxq_B{display:flex; align-items:center; overflow:hidden; background:#f2f2f2;}
.cpxq_B img{width:296px; float:left; margin-right:40px;}
.cpxq_txt{display:block; overflow:hidden; font-size:12px; color:#666666; line-height:24px; padding:30px 15px;}
/*End*/

/*新闻动态*/
.xw_ul{display:block; overflow:hidden;}
.xw_ul li{display:block; overflow:hidden; margin-bottom:10px;}
.xw_ul li a{display:block; overflow:hidden; transition:all 0.4s; border:1px solid #fff;}
.xw_ul li a .xw_B{width:180px; float:left; margin-right:15px;}
.xw_ul li a .xw_B .xw_img{width:100%; overflow:hidden;}
.xw_ul li a .xw_B .xw_img::before{content:""; display:block; padding-top:58.8889%;}
.xw_ul li a .xw_p{display:block; overflow:hidden; height:30px; line-height:30px; font-size:16px; color:#333333; font-weight:bold; text-overflow:ellipsis; white-space: nowrap;}
.xw_ul li a .xw_txt{display:block; overflow:hidden; height:66px; line-height:22px; font-size:14px; color:#7d7d7d; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;}
.xw_ul li a:hover{ padding:8px 12px; border-color:#d2d2d2;}

.xwxq{display:block; overflow:hidden;}
.xwxq_p{display:block; overflow:hidden; text-align:center; font-size:18px; line-height:30px; color:#39373a; font-weight:bold;}
.xwxq_sp{display:block; overflow:hidden; text-align:center; font-size:12px; line-height:22px; color:#666666;}
.xwxq_img{display:block; overflow:hidden; padding:15px 0;}
.xwxq_img img{display:block; max-width:100%; height:auto; margin:0 auto;}
.xwxq_txt{display:block; overflow:hidden; font-size:14px; color:#666666; line-height:24px;}
/*End*/

/*联系我们*/
.contact{display:block; overflow:hidden;}
.contact_txt{display:block; overflow:hidden; font-size:12px; line-height:24px; color:#666666;}
.contact_map{display:block; overflow:hidden; margin-top:20px;}
#dituContentmap{width:100%; overflow:hidden; height:390px;}
.iw_poi_title {color: #CC5522; font-size: 14px; font-weight: bold; overflow: hidden; padding-right: 13px; white-space: nowrap;}
.iw_poi_content {font: 12px arial,sans-serif; overflow: visible; padding-top: 4px; white-space: -moz-pre-wrap; word-wrap: break-word;}
/*End*/

@media (max-width:1220px) {
/*头部*/
.header {padding:0 1%;}
.logo {width:28%;}
.header_R {width: 72%;}
/*End*/

.cptj {padding:30px 1%;}
.cptj-next {right:0; z-index:99;}
.cptj-prev {left:0; z-index:99;}

.cpzx {padding:35px 1%;}
.cpzx_ul {width:100%; padding-top:40px;}
.cpzx_ul li {width:23%; margin:0 1% 20px 1%;}

.gsjjbox {padding:40px 1%;}
.news {padding:50px 1%;}
.news_B {width:32%;}
.ind {padding:35px 1%;}
#certify .certify-next {right:0; z-index:99;}
#certify .certify-prev {left:0; z-index:99;}
footer {padding: 20px 1% 10px 1%;}

/*走进晟齐*/
.main{padding:40px 1%;}
.main_left{width:16%;}
.main_right{width:81%;}
/*End*/

/*产品中心*/
.cp_ul{width:100%;}
.cp_ul li{width:31.33%; margin:0 1% 20px 1%;}
/*End*/














}

@media (max-width:991px){
/*手机头部+导航*/
.header {padding:0 1%;}
.icon-menu{float:right; cursor:pointer; width:45px; height:38px; background:url(../images/menu_logo.png) no-repeat center center; position:absolute;right:1%;top:50%; transform: translateY(-50%); z-index:9999999; background-size:100% 100%;}
.logo {width:100%; position:relative;}
/*End*/

/*导航*/
nav{width:100%; position:relative; padding:0; z-index:99999999999;}
nav ul {display:none; width:150px; padding:2px; border-left:none; background:rgba(0, 147, 65, 0.8) none repeat scroll 0 0 !important; background-color:#009341; position:absolute; right:1%; top:0;}
nav ul li {width:100%; background:none; padding:0; border-bottom:1px solid #fff; border-right:none;}
nav ul li a {color: #fff; padding:0; height:40px; line-height:40px;}
nav ul li a:hover{background-color:#fff; color:#009341;}
/*END*/

/*banner*/
.banner .banner-imgbox .swiper-slide a{background:none !important;}
/*End*/

.cpzx {padding:30px 1%;}
.cpzx_ul {padding-top:30px;}
.cpzx_ul li {width:31.33%;}

.gsjjbox {padding:30px 1% 40px 1%;}
.gsjj_img {width:100%;}
.gsjj_contect {width:100%; margin:0; padding:15px 0;}
.zzbox {padding-top:30px;}
.zz-imgbox {margin-top: -50px;}
.zz_dianhua {height:60px; line-height:60px;}

.news {padding:30px 1%;}
.news_contect {padding-top:30px;}
.ind {padding:30px 1%;}
#certify {margin-top:25px;}
.footer_B:first-child {width: 380px;}
.footer_nav a {margin: 0 15px;}

/*走进晟齐*/
.main{padding:30px 1%;}
.main_left{width:24%;}
.main_right{width:74%;}
/*End*/

/*产品中心*/
.cp_ul li{width:48%; margin:0 1% 20px 1%;}
/*End*/













}

@media (max-width:767px){
/*手机头部+导航*/
.logo{padding:10px 0;}
.logo img{width:60%;}
.icon-menu {width:36px; height:22px;}
/*End*/

.cptj {padding:15px 1%;}
.cptj_p {line-height:30px; font-size:18px;}
.cptj_sp {line-height:34px; font-size:24px;}
.cptj-imgbox .swiper-slide a .cptj_T {height:30px; line-height:30px; margin-top:5px; padding:0 5px;}
.cptj-imgbox .swiper-slide a .cptj_txt {padding:0 5px;}

.cpzx {padding:15px 1%;}
.cpzx_p {line-height:40px; font-size:30px;}
.cpzx_sp {line-height:22px; font-size:12px;}
.cptj-imgbox .swiper-slide {padding-bottom:0;}
.cpzx_ul {padding-top:15px;}
.cpzx_ul li {width:48%; margin:0 1% 10px 1%;}
.cpzx_ul li a .cpzx_hover {height:30px;}
.cpzx_ul li a .cpzx_hover .cpzx_pp {height:30px; line-height:30px; font-size:14px; padding:0 5px;}
.cpzx_ul li a .cpzx_hover .cpzx_more {bottom: 25px;}
.cpzx_ul li a .cpzx_hover .cpzx_txt {height:42px;    line-height:14px; font-size:12px; padding: 0 5px; margin:5px 0;}
.cpzx_ul li a:hover .cpzx_hover .cpzx_more {width:30px; height:30px; line-height:28px; font-size:20px;}

.gsjjbox {padding:15px 1% 40px 1%;}
.gsjj_title {height:30px; line-height:30px; font-size:20px;}
.gsjj_title span {padding-right:10px;}
#tags {width:100%; margin-right:0; padding-top:15px;}
#tags LI {width:31.33%; float:left;margin:0 1% 10px 1%;}
#tagContent {width:100%; float:left;}
.zzbox {padding-top:15px;}
.zz_title {width:100%; line-height:30px; height:30px; font-size:20px;}
.zz_title span {padding-right:10px;}
.zz-imgbox {width:100%; margin-top:0; padding-top:40px;}
.zz_dianhua {height:40px; line-height:40px; font-size:18px; margin-top:10px;}

.news {padding:0 1% 15px 1%;}
.news_contect {padding-top:15px;}
.news_B {width:100%; margin-bottom:10px;}
.news_BB .news_p {margin-top:5px;}
.news_more {position:relative; bottom:0;}

.Choice {padding: 10px 0 40px 0;}
.Choice_title {line-height: 40px; font-size: 14px; letter-spacing: 5px;}
.Choice_title span {font-size: 20px;}
.Choice_ul {justify-content:space-around;}
.Choice_ul li {width: 70px; margin: 0;}
.Choice_ul li a {height:70px; background: url(../images/ind_bj2.png) no-repeat center center; font-size:14px; background-size:100% 100%; line-height:16px;}

.ind {padding:15px 1%;}
#certify .swiper-slide {width:100%;}
footer {padding:10px 1%;}
.footer_B:first-child {width:100%;}
.footer_B:first-child img {margin:0 auto; max-width:50%;}
.footer_txt {width:100%; text-align:center; padding-top:10px;}

/*走进晟齐*/
.main{padding:15px 1%;}
.main_left{width:100%;}
.about_title{height:50px; line-height:50px; background:url(../images/sj_jiantou.png) no-repeat right center #009341; font-size:20px; color:#fff; text-align:left; text-indent:20px;}
.about_ul {padding-top:0; display:none;}
.about_ul li{margin-top:5px; margin-bottom:0;}
.main_right{width:100%;}
/*End*/

/*产品中心*/
.cp_ul li{width:48%;}
.cp_ul li a .cptj_T {height:30px; line-height:30px; margin-top:5px; padding:0 5px;}
.cp_ul li a .cptj_txt {padding:0 5px;}

.cpxq_B{display:block;}
.cpxq_B img{width:100%; margin-right:0; float:none; display:block;}
.cpxq_B span{padding:10px; display:block;}
.cpxq_txt{padding:10px;}
.cpxq_txt img{max-width:100%;}
/*End*/

/*新闻动态*/
.xw_ul li a .xw_B{width:100px; margin-right:10px;}
.xw_ul li a .xw_B .xw_img::before{padding-top:100%;}
.xw_ul li a:hover{ padding:5px;}
/*End*/

















}
/*手机底部*/
.hot{width:100%; height:58px; position:fixed; bottom:0; left:0; z-index:9999999999999; border-top:solid 2px #fff; background:#333;}
.hot span{ color:#fff; font-size:16px; line-height:20px; text-align:center !important;}
.hot h6{ font-size:12px; line-height:20px; text-align:center !important;}
.hot .row{margin:0 !important;}
.hot .row div{padding:0 !important;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover a{background:#009341;color:#fff;}
.hot .row div:hover span{color:#fff;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px; border:2px solid #009341;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
/*End*/